<DialogueContext.PU_RACEANN1_AN_MidRace_RacerDies_First_IG_003 __id="99d9bc81-e86a-4bb9-a2ca-2432bd3e45d5" __path="libs/foundry/records/dialoguecontextbank/pu/pu_raceann1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_RACEANN1_AN_MidRace_RacerDies_First_IG_003" speaker="1cad4134-313c-4348-b8f5-1de26982ec39" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PU_RACEANN1_AN_MidRace_RacerDies_First_IG_003>